db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bryan Pendleton <bpendle...@amberpoint.com>
Subject Re: change model for adding upgrade support?
Date Tue, 07 Apr 2009 21:04:28 GMT
Dag H. Wanvik wrote:
> Rick Hillegas <Richard.Hillegas@Sun.COM> writes:
> 
> <necessary test changes>
> 
> There is also

Thanks Dag and Rick, that is all very helpful.

I'm also noticing that line 480 of the *trunk* version of DataDictionaryImpl
appears to still be set to 10.5:

	public void boot(boolean create, Properties startParams)
			throws StandardException
	{
		softwareVersion = new DD_Version(this, DataDictionary.DD_VERSION_DERBY_10_5);

Shouldn't that be set to 10.6 at this point?

Or do I do this as part of all the other upgrade testing work?

thanks,

bryan


Mime
View raw message